<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title><%= @page_title %></title>
    <%= csrf_meta_tags %>

    <meta name="keywords" content="<%= @seo_keywords %>" />

    <%= favicon_link_tag 'favicons/other_favicon.ico' %>
    <%= stylesheet_link_tag    'portfolios', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= render 'shared/portfolio_nav' %>
    <%= render 'shared/portfolio_masthead' unless logged_in?(:site_admin) %>

    <%= yield %>

    <%= render 'shared/portfolio_footer' %>

    <%= alerts %>
  </body>
</html>
